Problems with Lucid

Everything related to the packages in the Ubuntu PPAs (Personal Package Archive).

Problems with Lucid

Postby hiohio » Sun Jun 06, 2010 1:14 am

If I understand correctly then I have to add all these repositories to use smplayer:

https://launchpad.net/~rvm/+archive/mplayer
https://launchpad.net/~rvm/+archive/libs
https://launchpad.net/~rvm/+archive/smplayer

However for /libs there is no Lucid support and I am getting an error:

Image
hiohio
 

Re: Problems with Lucid

Postby rvm » Sun Jun 06, 2010 12:31 pm

The libs repository is not necessary. Currently it doesn't have any package for lucid.
rvm
Site Admin
 
Posts: 2785
Joined: Wed Dec 23, 2009 1:25 am
Location: España

Re: Problems with Lucid

Postby bauer5152 » Wed Jun 08, 2011 9:22 am

Thank you so much for your post.
bauer5152
 
Posts: 1
Joined: Wed Jun 08, 2011 9:18 am


Return to Ubuntu PPAs

Who is online

Users browsing this forum: No registered users and 1 guest

cron